GNUNET-TRANSPORT-CERTIFICATE-CREATION(1)

NAME
gnunet-transport-certificate-creation - create certificate for HTTPS transport

SYNOPSIS
gnunet-transport-certificate-creation privatekey certificate

DESCRIPTION
gnunet-transport-certificate-creation uses openssl to generate a RSA private key and then a self-signed certificate for HTTPS transport.

BUGS
Report bugs by using Mantis <https://gnunet.org/bugs/> or by sending electronic mail to <gnunet-developers@gnu.org>

SEE ALSO
gnunet-transport(1)